@media (min-width:1199px){
    .sliderImg {
        min-height: 380px;
        object-fit: cover;
    }

}

@media (min-width:768px) and (max-width:1024){
   
}
@media screen and (max-width:991px){
    .container {
        width: 100%;
        max-width: 98%;
    }
    .navbar-nav li a {
        display: block;
    }
    nav.navbar.navbar-expand-lg {
        padding: 5px 15px;
    }
    .category .card {
        margin-bottom: 20px;
        height: 90%;
    }
    .caption{
        position: relative;
    }
    .banner-section{
        flex-direction: column-reverse;
    }
    .sliderImg {
        /* object-fit: cover;
        height: 52vh; */

        margin: 50px auto;
    }
    ul.list-tree::after {
        bottom: 21%;
    }
    .navbar-nav>li a.nav-btn {
        margin-bottom: 15px;
    }
    figure.gear-wrap {
        display: none;
    }
    .animate-1{
        animation-duration: 1s;
        animation-delay: 0.1s;
     }
    .animate-2{
        animation-duration: 1s;
        animation-delay: 0.3s;
     }
    .animate-3{
        animation-duration: 1s;
        animation-delay: 0.7s;
     }
     .navbar-nav li {
         width: 100%;
         text-align: center;
     }
     .Procurement .overlay {
         background-position: left top;
     }
     .inner-banner img {
        min-height: 300px;
        object-fit: cover;
    }
    .inner-banner .caption {
        padding-bottom: 10px;
        padding-top: 70px;
    }
    .pbox1st {
        padding: 65px 15px 65px 35px;
    }
    .p-box-row .p-box-col:first-child {
        padding-left: 35px;
    }
    .p-label {
        font-size: 14px;
    }
    button.btn.btn-round {
        padding: 6px 10px;
        width: 100%;
    }
    .caption-position{
        margin-top: 40px;
    }
}

@media (max-width:767px){
       
    nav.navbar.navbar-expand-lg {
        position: static;
        width: 100%;
        left: 0;
        right: 0;
        z-index: 999;
        padding: 6px 15px;        
        border: 0 !important;
        box-shadow: none;
    }      
    nav.navbar.navbar-expand-lg {
        position: static;
        width: 100%;
        left: 0;
        right: 0;
        z-index: 999;
        padding: 6px 15px;
        background: #000;
        border: 0 !important;
        box-shadow: none;
    }
    .sliderImg {
        /* object-fit: cover;
        height: calc(50vh - 80px); */
    }
    .category .card {
        margin-bottom: 20px;
        height: auto;
    }
    .footer .col-md-4 {
        margin-bottom: 20px;
    }
    .black-round a {      
        padding: 5px 7px;       
        font-size: 13px;       
    }
    .black-round {
        margin: 10px auto;      
        padding: 15px 15px;      
    }
    .supply-chain.supply .wrong-part::before,
    .supply-chain.demand .right-part::before {
        display: none;
    }
    ul.list-tree li .list-content p {
        color: #4b4b4b;
        font-size: 14px;
        line-height: 20px;
    }
    .f-logo ul {
        justify-content: center;
    }
    .footer {
        background: #000;
        padding: 20px 0 0;
    }
    ul.list-tree::after {
        bottom: 23%;
    }
    .supply-chain .content {
        margin-bottom: -40px;
    }
    .supply-chain.supply {
        margin-bottom: 40px;
    }
    .supply-chain figure {
        height: 100px;
        width: 100px;
    }
    .contact-us:after {
        display: none;
    }
    .form-input,
    .contact-wrap textarea{
        box-shadow: 0 .125rem .25rem rgba(0,0,0,.075);
        border: 1px solid #ccc !important;
    }
    .contact-us span img {
        max-width: 30px;
    }
    .map-container {
       margin-bottom: 25px;
    }
    .inner-banner .caption {
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .cat-wrap figure {
        width: 80px;
        height: 80px;
    }
    ul.list-tree li:nth-child(odd) {
        padding-left: 55%;
    }
    
    .bgleft:after,
    .bgright:after  {
        border-radius: 0;
        width: 100%;
    }
    .nav-wrap ul {
        flex-wrap: wrap;
        justify-content: center;
    }
    .nav-wrap ul li .btn {       
        padding-right: 10px;
        padding-left: 7px;
        font-size: 13px;
        border: 0;       
        padding: 3px 10px;
        width: 100%;
        justify-content: center;
    }
    .nav-wrap ul li .number {      
        font-size: 13px;       
        margin-right: 5px;        
        width: 20px;
        height: 20px;
    }
    .nav-wrap ul li::after {
        display: none;
    }
    .nav-wrap ul li {
        padding-right: 5px;
        padding-left: 5px;
        margin-bottom: 10px;
        width: 50%;
        display: flex;
        justify-content: center;
    }
}
@media (max-width:576px) {
    .sliderImg {
        min-height: 130px;
        object-fit: cover;
    }
    h1 {
        font-size: 30px;
    }
    a.navbar-brand {
        max-width: 90px;
    }
    .black-skew h2,
    .green-skew h2 {
        font-size: 15px;
    }
    .caption p,
    .caption p strong {
        font-size: 13px;
    }
    h2 {
        font-size: 18px;
    }
    .list-content h4 {
        font-size: 16px;
    }
    .icon {
        height: 25px;
        object-fit: contain;
        margin-right: 10px;
    }
    .map-container {
        height: 280px;
    }
    .price-box {
        display: none !important;
    }
    .mobile-price-slide {
        display: block;
        text-align: center;
        padding-top: 40px;
    }
    .sliderImg{
        width: 80%;
    }
   
}
@media (max-width:360px) {
    .black-round {
        display: block;
        text-align: center;
        border-radius: 17px;        
    }
    .black-round a {
        margin: 5px auto;
    }
    ul.list-tree::after,
    ul.list-tree li:nth-child(1n)::before,
    ul.list-tree li:nth-child(2n)::before {
        display: none !important;
    }
    ul.list-tree li {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    .supply-chain figure {
        height: 70px;
        width: 70px;
    }
}